<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Jon Davis</Designer>
            <Race>Estrell Empire</Race>
            <ClassAbbrev>FF</ClassAbbrev>
            <ClassName>Remora</ClassName>
            <ShipClass>Escort Frigate</ShipClass>
            <Mass>24</Mass>
            <PointValue>85</PointValue>
            <MainDrive type="Standard" initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull value="24" type="Average"/>
            <Electronics>
                <FireControl xSSD="90" ySSD="185"/>
                <AreaDefenseFireControl xSSD="110" ySSD="185"/>
            </Electronics>
            <Defenses/>
            <Holds/>
            <Weapons>
                <BeamBattery xSSD="100" ySSD="60"  rating="2" arcs="(All arcs)"/>
                <BeamBattery xSSD="100" ySSD="100" rating="1" arcs="(All arcs)"/>
                <PointDefense xSSD="70" ySSD="145"/>
                <PointDefense xSSD="100" ySSD="145"/>
                <PointDefense xSSD="130" ySSD="145"/>
            </Weapons>
        </Ship>
